Upstream information

CVE-2022-36369 at MITRE

Description

Improper access control in some QATzip software maintained by Intel(R) before version 1.0.9 may allow an authenticated user to potentially enable escalation of privilege via local access.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having important severity.

CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 7.8 7.8
Vector CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H
Attack Vector Local Local
Attack Complexity Low Low
Privileges Required Low Low
User Interaction None None
Scope Unchanged Unchanged
Confidentiality Impact High High
Integrity Impact High High
Availability Impact High High
CVSSv3 Version 3.1 3.1
SUSE Bugzilla entry: 1208412 [RESOLVED / INVALID]

No SUSE Security Announcements cross referenced.


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification. The updates are grouped by state of their lifecycle. SUSE product lifecycles are documented on the lifecycle page.

Product(s) Source package State
Products under general support and receiving all security fixes.
SUSE Linux Enterprise Desktop 15 SP5 qatzip Already fixed
SUSE Linux Enterprise High Performance Computing 15 SP5 qatzip Already fixed
SUSE Linux Enterprise Module for Basesystem 15 SP5 qatzip Already fixed
SUSE Linux Enterprise Server 15 SP5 qatzip Already fixed
SUSE Linux Enterprise Server for SAP Applications 15 SP4 qatzip Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP5 qatzip Already fixed
SUSE Manager Proxy 4.3 qatzip Not affected
SUSE Manager Retail Branch Server 4.3 qatzip Not affected
SUSE Manager Server 4.3 qatzip Not affected
Products under Long Term Service Pack support and receiving important and critical security fixes.
SUSE Linux Enterprise Desktop 15 SP4 qatzip Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4 qatzip Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS qatzip Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS qatzip Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP4 qatzip Not affected
SUSE Linux Enterprise Server 15 SP4 qatzip Not affected
SUSE Linux Enterprise Server 15 SP4-LTSS qatzip Not affected
Products past their end of life and not receiving proactive updates anymore.
SUSE Linux Enterprise Real Time 15 SP4 qatzip Not affected


SUSE Timeline for this CVE

CVE page created: Thu Feb 16 23:01:32 2023
CVE page last modified: Thu Feb 22 17:21:18 2024